body { background-color: #fff; font-family: "proxima-nova", Helvetica, Arial, sans-serif; font-size: 16px; -webkit-font-smoothing: antialiased; }

a { color: #157fc1; text-decoration: none; }
a:hover { color: #777777; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #157fc1; font-size: 3.0em; margin-bottom: 0.4em; font-weight: 400; }
h2 { color: #777777; font-size: 2.2em; margin-bottom: 0.4em; font-weight: normal; }
h3 { color: #157fc1; font-size: 1.8em; margin-bottom: 0.6em; margin-top: 0.8em; font-weight: normal; }
h4 { color: #157fc1; font-size: 1.4em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 30px 0; }
p, .content { line-height: 1.5em; color: #000000; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul { padding-bottom: 15px; }
.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet1.png") no-repeat 2px 10px; }
.content ul ul { padding-bottom: 0; }
.content ul ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet2.png") no-repeat 2px 10px; }

hr {  border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }